using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public interface IDeformation
{

    string DeformationName { get; }

    string Description { get; }

    float Intensity { get; set; }

    void StartDeforming();

    void StopDeforming();

}
